
Foreman - Bug #37360

Bump theforeman/vendor-dev to 13.0.1

04/16/2024 07:29 PM - Chris Roberts

Status: Closed   

Priority: Normal   

Assignee: Chris Roberts   

Category: Tests   

Target version: 3.9.3   

Difficulty:  Fixed in Releases: 3.9.3

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10129

  

Description

History

#1 - 04/16/2024 07:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10129 added

#2 - 04/26/2024 01:33 PM - Griffin Sullivan

- Fixed in Releases 3.9.3 added

#3 - 04/26/2024 02:25 PM - Griffin Sullivan

- Status changed from Ready For Testing to Closed
